#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-692L5NLIysr6JBXuGjHQXT
key:                  trifecta-2.1-692L5NLIysr6JBXuGjHQXT
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  49bf12b7e6ce9b64e55693f0cdba2e98
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.8.1/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/trifecta-2.1
hs-libraries:         HStrifecta-2.1-692L5NLIysr6JBXuGjHQXT
depends:
    ansi-terminal-0.10.3-9zJT3Osp5wTAaMBIHKdPu2 array-0.5.4.0
    base-4.13.0.0 blaze-builder-0.4.1.0-3xTNie2AGY1AnFlpxCbxSb
    blaze-html-0.9.1.2-CuobdZ1jJKZ6dr6cR4d1E3
    blaze-markup-0.8.2.3-8dOgqCljL1AGxiQtScilYv bytestring-0.10.9.0
    charset-0.3.7.1-CVnhuxyhYEEG0SLtwlypPq
    comonad-5.0.6-J1GYwepYiMm1OqJKe3R0Ba containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-3bWxhbKlsCDOfuYJGnT27
    ghc-prim-0.5.3 hashable-1.2.7.0-Jxai6kzZTBkIQjxJHBmP5T
    lens-4.18.1-22gq8jbnrZV5WN2RqAfVLe mtl-2.2.2
    parsers-0.12.10-DmrobkSw1XX4E1hJpmFad0
    prettyprinter-1.3.0-ApEaLw1GGx2Aer4v0JC6aK
    prettyprinter-ansi-terminal-1.1.1.2-Hn6AF2e23pvFksm5BKvUCk
    profunctors-5.5.1-JOpulfCdVKMBlapccMslcz
    reducers-3.12.3-AuOpgpJT4brJoVjhkaOidm transformers-0.5.6.2
    unordered-containers-0.2.10.0-9ICZg3HcXJIzoexd54oj9
    utf8-string-1.0.1.1-1HfykF5MIdh2bma15tAD09

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

